{ util.c }
function rb_test_false_or_nil(v: Tvalue): Integer;
function ruby_scan_oct(const start: PChar; len: Integer; retlen: Pointer): Integer;
function ruby_scan_hex(const start: PChar; len: Integer; retlen: Pointer): Integer;
function ruby_mktemp: PChar;
procedure ruby_qsort(base: Pointer; nel, size: Integer; cmp: TRetIntFunc);

